@import url("https://fonts.googleapis.com/css2?family=Titillium+Web&display=swap");

* {
  font-family: "Titillium Web", sans-serif;
}

.container-fluid {
  padding: auto 0px !important;
}

.row {
  margin: 0 !important;
  padding: 0px !important;
  width: 100%;
}

.banner>img {
  width: 50%;
}

header {
  margin: 0px !important;
}

header nav {
  margin: 0 auto;
}

header nav a {
  color: white !important;
  text-align: center;
  font-size: 1rem;
}

header nav .active-page {
  color: white !important;
  text-align: center;
  opacity: 0.5;
}

header .navbar-light .navbar-toggler {
  border: #f9fdfd solid 1.5px;
  border-radius: 5px;
  padding: 5px;
}

header .navbar-light .navbar-toggler:focus {
  outline: none !important;
}

header .navbar-light .navbar-toggler-icon {
  background-image: url(/menu-icon.png);
}

header .navbar-light #navbarNavDropdown {
  justify-content: flex-end;
}

.subtitle {
  font-weight: bolder;
  font-size: 4rem;
  margin: 50px 0px 50px;
  text-align: center;
}

.tb_sb_f_list {
  display: none !important;
}

.tb_g_authorname,
.tb_g_username,
.tb_g_seprator,
.tb_g_time {
  color: black !important;
}

.tb_sb_f_list {
  display: none !important;
}

footer {
  background-color: #000000;
  margin-top: 80px;
  text-align: center;
  width: 100%;
}

footer img {
  margin: 30px auto 30px;
  width: 300px;
}